@charset "UTF-8";
@import url("style.css");


body{
  font-family: Arial, Helvetica, Meiryo, sans-serif;
  font-size: 14px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal!important;
}




/* header */
.top-navigation {
  background: #2b4666 !important;
  overflow: hidden;
}
.extra-navigation {
  margin: 0;
  padding: 0;
  list-style: none;
  float: right;
}
.extra-navigation li {
  display: inline-block;
  margin-left: 1em;
  vertical-align: middle;
}
.extra-navigation li.hd-fb img {
  width:22px;
  margin: 0;
}
.extra-navigation li.hd-yt {
  margin-left: .5em;
}
.extra-navigation li.hd-yt img {
  width:22px;
  margin: 3px 0;
}
.extra-navigation a {
  color: #fff;
  font-size: 12px;
}
.extra-navigation a > img {
  display: inline-block;
  margin-right: 10px;
}
#cse-search-box {
  letter-spacing: -.4em;
}
#cse-search-box input {
  width: 200px;
  letter-spacing: normal;
}
#cse-search-box button {
  padding: 4px 1em;
  background: #000;
}

.main-navigation {
  height: 100px;
  border-top: 0px solid #2E496C;
  overflow: hidden;
}
.main-navigation > .container {
  /* width: 1300px; */
  height: 100px;
}
.site-branding {
  text-align: left;
  border-bottom: 0px solid #121E2E;
}
.site-branding a {
  padding: 17px 15px 18px!important;
  display: block!important;
  width: 305px!important;
}
.site-branding img {
  padding: 0!important;
  width: auto!important;
}
.nav > li {
  display: inline-block;
  max-width: 120px;
  width: 15%;
  width: 14%;
  margin-left: 30px;
  margin-left: 5%;
  margin-left: 2%;
}
.nav > li:first-child {
  margin-left: 0;
}
.nav a {
  text-align: center;
  padding: 0!important;
  white-space: nowrap;
  width: 100%;
  height: 100px;
  font-size: 15px;
  font-size: 13px;
}
.nav a:before {
  display: block;
  padding-top: 25px;
  height: 52px;
}
#mn-study a:before {
  content: url(images/en/hd02_study.png);
}
#mn-research a:before {
  content: url(images/en/hd02_research.png);
}
#mn-about a:before {
  content: url(images/en/hd02_about.png);
}
#mn-internationalization a:before {
  content: url(img/en/hd02_internationalization.png);
}
#mn-campus a:before {
  content: url(images/en/hd02_campus.png);
}
#mn-directions a:before {
  content: url(images/en/hd02_access.png);
}

.en-study #mn-study a,
.latest-research #mn-research a,
.category-latest-research #mn-research a,
.en-research #mn-research a,
.en-about-ku #mn-about a,
.en-campus-life #mn-campus a,
.en-directions #mn-directions a {
  background: #f1f1f1!important;
  color: #2b4666!important;
}

.en-study #mn-study a:before {
  content: url(images/en/hd02_study_on.png)!important;
}
.latest-research #mn-research a:before,
.category-latest-research #mn-research a:before,
.en-research #mn-research a:before {
  content: url(images/en/hd02_research_on.png)!important;
}
.en-about-ku #mn-about a:before {
  content: url(images/en/hd02_about_on.png)!important;
}
.en-campus-life #mn-campus a:before {
  content: url(images/en/hd02_campus_on.png)!important;
}
.en-directions #mn-directions a:before {
  content: url(images/en/hd02_access_on.png)!important;
}



/* side / footer */

.sidebar {
  background: #1d334d;
  color: #fff;
  padding: 20px;
}
.sidebar a {
  color: #fff;
}
.sidebar h2 {
  margin-top: 10px!important;
}

.site-footer {
  background: none;
  margin: 0;
  padding: 0;
  font-size: 100%;
}
.site-footer > div {
  margin: 0;
}

#pagetop {
  position: absolute;
  bottom: 0;
  right: 0;
}

.site-link {
  background: #2b4666;
  padding: 40px 0;
  position: relative;
}
.site-link h1 {
  font-size: 20px;
  margin-top: 0;
}
.site-link h2, .sidebar h2 {
  font-size: 16px;
  margin-bottom: 20px;
}
.ft-sitemap {
  padding: 0;
}
.ft-sitemap > div {
  margin-left: 4.166666667%;
}
.ft-sitemap > div:first-child {
  margin-left: 0;
}
.ft-sitemap ul, .sidebar ul {
  margin: 0;
  padding: 0 0 0 1em;
/*
  list-style: none;
*/
}
.ft-sitemap li, .sidebar li {
  line-height: 1.7;
  position: relative;
}
/*
.ft-sitemap li:after, .sidebar li:after {
  display: block;
  content: '';
  position: absolute;
  top: 1px;
  left: -1em;
  content: '+';
}
*/

.site-info {
  background: #1d324d;
  padding: 50px 0;
}
.site-info h1 {
  margin: 0 0 30px;
}
.site-info p {
  margin-bottom: 20px
}



/* HOME */

#topimg {
  width: 100%;
  height: 400px;
  height: auto;
  margin: 0 0 50px;
/*
  overflow: hidden;
  display: block;
  width: 100%;
  height: 400px;
  margin: 0;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
*/
}

#topimg img {
  display: block;
  width: 100%;
  height: auto;
}

.carousel-indicators {
  height: 55px;
}


.site-body {
  min-height: auto;
}

#news-home {
  padding: 50px 0;
}
#news-home h2 {
  margin-top: 0;
  font-size: 20px;
}

.panel-item-content-thumbnail {
  max-height: 170px;
/*
  display: block;
  width: 100%;
  height: 150px;
  margin: 0;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  position: relative;
*/
}

.noimg {
  width: 100%;
  margin-top: -15px;
}

.banner-panel {
  padding: 50px 0 0;
  background: #fff;
}
.banner-box {
  margin-top: 0;
}
.banner-box > div {
  /* margin-bottom: 109px; */
  margin-bottom: 30px;
}
.banner-box a {
  display: block;
  text-align: center;
  font-size: 18px;
  position: relative;
}
.banner-box a img {
  display: block;
  width: 100%;
  height: auto;
  margin-bottom: 10px;
}
/*
.bn-thumbnail {
  display: block;
  width: 100%;
  height: 120px;
  margin: 0 0 20px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  position: relative;
}
*/




/* 扉ページ */
.childs {
  margin: 0;
  padding: 0;
  overflow: hidden;
}
.childs-item {
  border-bottom: 1px solid #ccc;
  margin-bottom: 20px;
  padding-bottom: 20px;
}
.childs-col {
  margin-bottom: 30px;
}
.childs-item a,
.childs-col a {
  color: #333;
  text-decoration-line: none;
}
.childs-item strong,
.childs-col strong {
  display: block;
  margin: 10px 0;
}
.childs-item:last-child {
  border-bottom: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}
.childs-col.col-md-4.col-sm-6.col-xs-12{
  height:330px;
}
.childs-content-thumbnail,
.childs-thumbnail {
    display: block;
    width: 260px;
    height: 180px;
    vertical-align: middle;
    overflow: hidden;
}
.childs-content-thumbnail img,
.childs-thumbnail img {
  min-height:180px;
}

.childs-list {
  padding: 10px;
  border: 1px solid #ccc;
}
.childs-list .glyphicon {
  display: inline-block;
  margin: 0 5px;
}
.childs-list .summary {
  display: block;
  border-top: 1px dotted #ccc;
  font-size: 12px;
  margin-top: 3px;
  padding-top: 3px;
}

.childs-title {
    background: #f2f2f2;
    height: 160px;
    overflow: hidden;
    padding-left: 10px;
}
.childs-title:hover {
    background:#d9edf7;
}
/*
.panel-item-content a:hover .panel-item-content-thumbnail::before,
.banner-panel a:hover .bn-thumbnail::before,
.childs-item a:hover .childs-thumbnail::before{
  background-color: rgba(255,255,255,0.3);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  content: ' ';
}
*/

.news-archive-item-category {
  padding: 5px 10px;
  background: #999;
  color: #fff;
  z-index: 100;
}

.all-news a {
  display: block;
  margin: 10px 0 0;
  padding: 5px 10px;
  float: right;
  background: #999;
  color: #fff;
}

.new-archive-item a {
    display: block;
    color: #333;
    height: auto;
    overflow: hidden;
}





/* その他ページ */
.entry-header {
}
.entry-header .breadcrumbs {
  margin: 0;
  padding: 10px 0 0;
  background: none;
}
.entry-header h1 {
  margin: 0;
  padding: 30px 0;
  line-height: 1.3;
  text-align: center;
  font-size: 24px;
  color: #2b4666;
}

.entry-content {
  background: #fff;
  padding: 50px;
  color: #1d334d;
  font-size: 16px;
  line-height: 1.7;
}

.entry-content h2 {
  font-size: 22px;
  margin: 50px 0 10px;
  padding: 15px 0;
  border-bottom: solid 2px #1d324d;
}
.entry-content h3 {
  font-size: 20px;
  margin: 30px 0 12px;
  padding: 12px;
  border: solid 1px #1d324d;
}
.entry-content h4 {
  font-size: 18px;
  margin: 30px 0 15px;
  border-left: solid 3px #1d324d;
  padding: 3px 0 3px 10px;
}
.entry-content h5 {
  font-size: 17px;
}
.entry-content h2:first-child,
.entry-content h3:first-child,
.entry-content h4:first-child,
.entry-content h5:first-child {
  margin-top: 0!important;
}

.introduction,
.link,
.filelink {
  margin: 0;
  padding: 0;
  overflow: hidden;
  list-style: none;
}
.introduction .glyphicon,
.link .glyphicon,
.filelink .glyphicon {
  display: inline-block;
  vertical-align: middle;
}
.introduction dt {
  margin-top: 15px;
}
.introduction dt:first-child {
  margin-top: 0;
}
/*
.introduction dt:before {
  content: '> ';
}
.introduction dd:before,
.link li:before {
content: '▶ ';
font-size: 10px;
}
*/
.introduction dd,
.link li {
  display: inline-block;
  margin: 0 2em 0 0;
}
.no-inline li {
  display: block!important;
}
.introduction dd .glyphicon-triangle-right,
.link li .glyphicon-triangle-right,
.filelink li .glyphicon-triangle-right {
  font-size: 10px;
  margin: 0 3px 0 0;
}
.link a .glyphicon-link,
.filelink a .glyphicon-file {
  margin: 0 0 0 5px;
}
.post-44631 h3 a .glyphicon-link {
  margin: 0 0 0 10px;
}
a .glyphicon-envelope {
  margin: 0 5px;
}

.staff > div {
  margin-bottom: 30px;
  font-size: 14px;
}

.scroll table {
  width:100%;
}
.scroll {
  overflow: auto;
  white-space: nowrap;
}
.scroll::-webkit-scrollbar {
  height: 5px;
}
.scroll::-webkit-scrollbar-track {
  background: #F1F1F1;
}
.scroll::-webkit-scrollbar-thumb {
  background: #BCBCBC;
}


/* Outline of Kanazawa University */

.post-44639 > .row {
margin-bottom: 30px;
}

.post-44639 > .row ul {
list-style: none;
padding-left: 10px;
}


.type-overview table {
  table-layout: fixed;
  font-size: 13px;
}

.type-overview table th,
.type-overview table td {
  word-wrap: break-word;
}


/**
* 16.0 Media Queries
*/

@-ms-viewport {
  width: device-width;
}

@viewport {
  width: device-width;
}


@media screen and (max-width: 1300px) {
}


@media screen and (max-width: 1200px) {
  #topimg {
    height: auto;
  }

  #aside {
    padding: 40px 0;
  }
  #aside .banner {
    width: 33.33333%;
  }
}

@media only screen and (max-width: 768px) {
  .container,
  .main-navigation > .container {
    width: auto;
  }
  .main-navigation ,
  .main-navigation > .container {
    height: auto;
  }

  #cse-search-box button {
    width: auto;
  }
  .main-navigation,
  .main-navigation .nav {
    display: block!important;
  }
  .main-navigation li a {
    padding: 0!important;
  }
  .nav > li {
    width: 18%;
    margin-left: 2%!important;
    border: none;
  }

  .breadcrumbs {
    padding: 10px 10px 0!important;
  }

  .anc-en .sub_content,
  .single-post .sub_content,
  .category-en-news .sub_content {
    padding: 30px;
  }

  .ft-sitemap > div ,
  .ft-sitemap > div:first-child {
    margin-left: inherit!important;
  }

  .panel-item-content-thumbnail {
    width: 100%!important;
    float: none!important;
    margin: 0 0 10px!important;
  }

  #topimg {
    margin: 0;
  }
}

@media only screen and (max-width: 600px ) {
  .main-navigation ,
  .main-navigation > .container {
  }

  .site-branding {
    text-align: center;
  }
  .site-branding a {
    padding: 15px!important;
    width: 100%!important;
  }

  .main-navigation li a,
  .nav a {
    height: auto;
    padding: 0 0 10px!important;
    font-size: 12px
  }

  .nav a:before {
    padding-top: 10px;
  }

  .entry-content {
    padding: 25px;
  }

  .panel-item-content-thumbnail img {
    display: block;
    margin: 0 auto;
  }

  #news-home {
    padding: 0 0 30px;
  }
}

@media only screen and (max-width: 480px ) {
  .extra-navigation {
    float: none;
    /* text-align: right; */
    text-align: center;
  }
  #cse-search-box input,
  #cse-search-box button {
    float: left;
  }
  #cse-search-box {
    margin-top: 5px;
  }

  .alignleft,
  .alignright {
    display: block;
    float: none;
    margin: 20px auto;
  }

  #topimg {
    margin: 0 0 30px;
  }

}

.en-nav > li {
  margin-left: 0;
}

.col-md-5.col-sm-6.col-xs-12 {
  width: 34%;
}
.col-md-7.col-sm-6.col-xs-12 {
  width: 65%;
}


/**
* 17.0 Print
*/

@media print {
  body {
    font-size: 11.25pt;
    _zoom: 0.7;
    -webkit-print-color-adjust: exact;
  }
/*
  #topimg,
  .panel-item-content-thumbnail,
  .bn-thumbnail,
  .childs-thumbnail {
    background-size: cover!important;
  }
*/
}
@media screen and (min-width: 961px) {
    .content {
        min-height:80vh;
        width: 100%
    }
}


.grid-view {
    -ms-flex-flow: row wrap;
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-flow: row wrap;
    overflow: hidden;
    padding: 16px 8px 0
}


@media screen and (max-width: 640px) {
    .grid-view {
        -ms-flex-direction:column;
        -ms-flex-flow: row wrap;
        -ms-flex-wrap: wrap;
        -webkit-box-direction: normal;
        -webkit-box-orient: vertical;
        flex-direction: column;
        flex-flow: row wrap;
        flex-wrap: wrap;
        padding: 2em 20px 0
    }

    .grid-view .page,.grid-view .post {
        width: 100%
    }
}

.grid-view .post-inner {
    -ms-flex-flow: column;
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -webkit-box-shadow: 0 1px 3px 0 rgba(0,0,0,.1);
    -webkit-transition: all .3s ease-out;
    background-color: #f0f0f0;
    box-shadow: 0 1px 3px 0 rgba(0,0,0,.1);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-flow: column;
    height: 100%;
  width:300px;
    margin: 0 8px;
    position: relative;
    transition: all .3s ease-out
}

.grid-view .post-link {
    -ms-flex-positive: 1;
    -webkit-box-flex: 1;
    -webkit-box-shadow: 0 1px 0 0 rgba(0,0,0,.04);
    box-shadow: 0 1px 0 0 rgba(0,0,0,.04);
    display: block;
    flex-grow: 1;
    width: 100%
}

.grid-view .post-thumbnail {
    -webkit-transition: all .4s ease-out;
    display: block;
    overflow: hidden;
    position: relative;
    height: 200px;
  width: 100%;
    transition: all .4s ease-out
  overflow: hidden;
}

.grid-view .post-thumbnail img {
    margin: auto;
    height: 100%;
    /* max-width: 100%; */
    width: 100%;
}
 @media only screen and (max-width: 640px ) {
.grid-view .post-thumbnail {
    -webkit-transition: all .4s ease-out;
    display: block;
    overflow: hidden;
    position: relative;
    height: 200px;
  width: 100%;
    transition: all .4s ease-out
  overflow: hidden;
}

.grid-view .post-thumbnail img {
  top: 0;
  bottom: 0;
  position: absolute;
    margin: auto;
  height: auto;
    width: 100%;
}
 }

.grid-view .post-content {
    display: block;
    margin: 6px 0;
    padding: 0 15px
}

/*
.grid-view .post-content>.post-title:first-child {
    margin-top: 12px
}
*/

.grid-view .post-date {
    color: #434343;
    font-size: .9em;
    line-height: 1;
    margin: 4px 0;
    position: relative;
    text-align: center
}

.grid-view .post-title {
    -webkit-transition: all .4s;
    font-size: 1.2em;
    font-weight: 700;
    margin: 6px 0;
    transition: all .4s
}

.grid-view .post-excerpt {
    margin: 10px 0;
  min-height: 120px;
  font-style:italic;
}

.grid-view .post-inner:hover {
    -webkit-box-shadow: 0 6px 10px 0 rgba(0,0,0,.2);
    -webkit-transform: translateY(-1px);
    box-shadow: 0 6px 10px 0 rgba(0,0,0,.2);
    transform: translateY(-1px)
}


.grid-view .post-inner a:hover .post-title {
    color: #00619f
}

.grid-view .article,.grid-view .page,.grid-view .post {
    margin-bottom: 1.6em;
    width: 33.3%;
}
@media screen and (max-width: 1200px) {
  .grid-view .article,.grid-view .page,.grid-view .post {
    width: 40%;
  }
}
@media screen and (max-width: 1000px) {
  .grid-view .article,.grid-view .page,.grid-view .post {
    width: 48%;
  }

  div.grid-view.content-inner {
    width:100%;

  }
}
@media screen and (max-width: 640px) {
    body .container .grid-view .article {
        width:100%
    }
}

.grid-view{
  text-decoration-line: none;
    -webkit-text-decorations-in-effect: none;
}
.grid-view a:hover,
.grid-view a:focus{
  text-decoration:none !important;
  text-decoration-line: none !important;
    -webkit-text-decorations-in-effect: none;
}
div.grid-view .post-inner:hover{
    background:#d9edf7;
}
@media only screen and (min-width: 0px) and (max-width: 641px) {
  div.grid-view.content-inner {
      float: left;
      width: 100%;
  }
  .grid-view .post-inner{
    width:100%;
    margin:unset;
  }
}
@media only screen and (min-width: 1000px)  {
  div.grid-view.content-inner {
      float: left;
      width: 82%;
  }
}
.grid-view h2.post-title{
  font-weight: bold !important;
}



/*202001*/

.pg-anc:not(.pg-cont) .entry-content,
.has-childs.entry-content:not(.post-44520) {
  padding: 0;
}

.post-content .post-title {
    font-size: 17px!important;
    margin: 6px 0!important;
    padding: 0!important;
    border-bottom: solid 0 #1d324d!important;
}

.post-content .post-title:first-child {
    margin: 12px 0 6px!important;
}

.post-content .post-excerpt {
    margin: 10px 0!important;
    min-height: 120px!important;
    font-style: italic!important;
    font-size: 14px!important;
}

.childs-list {
  width: 100%;
  display: block;
}

.post-44520 .grid-view {
  padding: 0;
}